
U++ - Bug #871

Failing Alt+J situatiions

09/23/2014 02:50 PM - Miroslav Fidler

Status: Approved Start date: 09/23/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

In

String SendEmailDlg::MakeJson() const

jump to "to"

History

#1 - 09/23/2014 02:52 PM - Miroslav Fidler

DropChoice::DropChoice() {

Jump to "AddButton".

#2 - 09/25/2014 09:53 PM - Miroslav Fidler

- Status changed from New to Approved
